@charset "UTF-8";

/*
Floral Studio

Current Colours

Dark Charcoal Grey 404040
Darker Charcoal Grey 202020

Lighter Teal 19b2c9
Dark Teal 399cac
Darker Teal 3996a5

Lighter Gold E9BC39
Gold e8b82d
Darker Gold DD9E1A


New Colours (Pink replaces Teal, Light Grey replaces Gold)
Half Sauvingon F9EDEA  replaced with 959595	(149,149,149
Wisp Pink F9E8E2  replaced with 404040	(64,64,64
Cosmos Pink FCD5CF  replaced with 202020	(32,32,32

Light grey d2d2d2
Mid grey 959595
Logo grey 959595
Darker grey 888888

*/

html	{
}

body	{
}



/* */


.button	{
display: inline-block;
color:#fff;
font-family: 'Montserrat', sans-serif;
font-size: 17px;
line-height:17px;
font-weight:normal;
text-transform:uppercase;
text-decoration:none;
background-color:#bfbfbf;
border:0;
border-radius:0;
padding:7px 13px 9px 13px;
margin:0;
-webkit-transition:0.15s;
transition:0.15s;
}

input.button	{
font-weight:normal;
}

.button.blue	{
background:#d2d2d2;
}
.button.grey	{
background:#959595;
}

.button.gold	{
background:#202020;
}

.button.arrow	{
padding-right:26px;
}
.button.arrow::after	{
content:'';
width:0;
height:0;
position:absolute;
border-top:6px solid transparent;
border-bottom:6px solid transparent;
border-left:6px solid #fff;
margin:3px 0 0 7px;
}

.button.arrowLeft	{
padding-left:26px;
}
.button.arrowLeft::before	{
content:'';
width:0;
height:0;
position:absolute;
border-top:6px solid transparent;
border-bottom:6px solid transparent;
border-right:6px solid #fff;
margin:3px 0 0 -13px;
}		

.button:hover	{
color:#fff;
text-decoration:none;
background-color:#fbd710;
-webkit-box-shadow:1px 1px 4px 0px rgba(0,0,0,0.6);
box-shadow:1px 1px 4px 0px rgba(0,0,0,0.6);
cursor:pointer;
}

.button.blue:hover	{
background-color:#959595;
}

.button.grey:hover	{
background-color:#888888;
}

.button.gold:hover	{
background-color:#404040;
}

.button:active	{
border-color:transparent;
-webkit-box-shadow:
0 0 0 2px #fff,
0 0 10px 0px #000;
box-shadow:
0 0 0 2px #fff,
0 0 10px 0px #000;
}




form  {
margin:0;
padding:0;
}
textarea, select   {
font-family:Arial, Helvetica, sans-serif;
}

.inputText::-webkit-input-placeholder {
color: #000;
font-family:Arial, sans-serif;
font-size:15px;
font-size: 1.5rem;
font-style:italic;
opacity:0.6;
}
.inputText:-moz-placeholder {
color: #000;
font-family:Arial, sans-serif;
font-size:15px;
font-size: 1.5rem;
font-style:italic;
opacity:0.6;
}
.inputText::-moz-placeholder {
color: #000;
font-family:Arial, sans-serif;
font-size:15px;
font-size: 1.5rem;
font-style:italic;
opacity:0.6;
}
.inputText:-ms-input-placeholder {  
color: #000;
font-family:Arial, sans-serif;
font-size:15px;
font-size: 1.5rem;
font-style:italic;
opacity:0.6;
}
.inputText	{
color:#000;
font-family:Arial, sans-serif;
font-size:15px;
font-size: 1.5rem;
background:rgba(255,255,255,0.95);
border:1px solid rgba(72,72,72,0.6);
border-radius:4px;
outline:none;
padding:6px;
margin:0 0 3px 0;
opacity:1;
-webkit-transition:0.1s;
transition:0.1s;
}
.inputText:focus	{
background:rgba(255,255,255,1);
border:1px solid #fff;
-webkit-box-shadow:
0 0 6px 0 #00ffff, inset 1px 1px 3px 0 rgba(0,0,0,0.5);
box-shadow: 
0 0 6px 0 #00ffff, inset 1px 1px 3px 0 rgba(0,0,0,0.5);
opacity:1;
}



.pageWrap	{
position:relative;
max-width:970px;
margin:0 auto;
}
body.home .pageWrap	{
}
.pageWrap.nonRelative	{
position:inherit;
}


section.content	{
padding:10px 0 60px 0;
}
body.home section.content	{
float:right;
width:62.5%;
padding:130px 0 40px 0;
}
section.content img	{
max-width:100%;
}
section.content img[style]	{
max-width:100% !important;
height:auto !important;
}


.welcomeCallout	{
float:left;
width:27%;
padding:23px 0 260px 0;
}
.welcomeCallout h1	{
color:#fff;
line-height:44px;
text-shadow:1px 1px 10px rgba(0,0,0,0.5);
margin-bottom:15px;
}
.welcomeCallout p	{
color:#fff;
font-size:19px;
font-family: 'Montserrat', sans-serif;
text-shadow:0 0 1px #959595;
}

body.home .pageBlue	{
background:#fff;
/*background:url(../../images/texture.jpg);*/
}
body.home .pageBlue .leftBlue	{
background:url(../../images/blue_left.png) center repeat-y;
}
body.home .pageBlue .leftBlue .flowerBottom	{
background:url(../../images/flower_top_new.png) bottom center no-repeat;
}





nav.social	{
}
nav.social::after	{
content:'';
clear:both;
display:block;
}
nav.social a	{
float:left;
position:relative;
display:block;
width:24px;
height:24px;
background:url(../../images/social.png);
background-size:auto 100%;
border-radius:0;
margin-left:3px;
-webkit-transition:0.15s;
transition:0.15s;
}
nav.social a.facebook	{
background-position:0 0;
margin-left:0;
}
nav.social a.instagram	{
background-position:-24px 0;
}
nav.social a.twitter	{
background-position:-48px 0;
}
nav.social a.youtube	{
background-position:-72px 0;
}
nav.social a.linkedin	{
background-position:-96px 0;
}
nav.social a:hover	{
background-color:#bfbfbf;
-webkit-box-shadow:
0 0 7px 0px rgba(0,0,0,0.4);
box-shadow:
0 0 7px 0px rgba(0,0,0,0.4);
z-index:200;
}
nav.social a:active	{
background-color:#202020;
-webkit-box-shadow:
0 0 0 2px #fff, 1px 1px 6px 6px #202020;
box-shadow: 
0 0 0 2px #fff, 1px 1px 6px 6px #202020;
}


header	{
background:url(../../fp_slides/01.jpg) center top no-repeat;
background-size:100%;
margin-bottom:70px;
}
body.home header	{
background:none;
margin-bottom:0;
}

header .headerWrap	{
position:relative;
width:100%;
height:142px;
background: url(../../images/header.png) center repeat-y;
z-index:2000;
}
body.home header .headerWrap	{
position:absolute;
}


header .logo	{
position:absolute;
top:32px;
left:-4px;
width:100%;
max-width:530px;
}

header .bluePanel	{
position:absolute;
right:0;
height:142px;
background:rgba(32,32,32,0.5);
padding:0 4px;
}
header .bluePanel .social	{
padding-top:4px;
}
header .bluePanel .memberAction	{
padding-top:18px;
}
header .bluePanel .memberAction .memberButton	{
display:block;
color:#fff;
font-family: 'Montserrat', sans-serif;
font-size:14px;
text-decoration:none;
text-transform:uppercase;
text-align:center;
letter-spacing:2px;
padding:8px 0;
-webkit-transition:0.15s;
transition:0.15s;
}
header .bluePanel .memberAction .memberButton:hover	{
background:#959595;
cursor:pointer;
}
header .bluePanel .memberAction .divider	{
width:16px;
height:1px;
background:#fff;
margin:3px auto;
}

header nav.headNav	{
position:absolute;
right:110px;
padding:7px;
}
header nav.headNav a	{
float:left;
display:inline-block;
color:#959595;
font-size:12px;
font-family: 'Montserrat', sans-serif;
text-transform:uppercase;
text-decoration:none;
padding:4px 9px;
}
header nav.headNav a:hover	{
text-decoration:underline;
}
header nav.headNav a:last-child	{
font-family: 'Montserrat', sans-serif;
font-weight:bold;
}




/* Main nav */

.navWrap	{
position:absolute;
bottom:-43px;
width:100%;
background:rgba(32,32,32, 0.94);
}


.navWrap a.cartButton	{
position:absolute;
right:0;
display:block;
height:100%;
color:#fff;
font-size:15px;
font-family: 'Montserrat_Light', sans-serif;
line-height:43px;
letter-spacing:1.5px;
text-decoration:none;
background:#bfbfbf url(../../images/basket.png) 16px 8px no-repeat;
padding:0 40px 0 60px;
z-index:500;
-webkit-transition:0.15s;
transition:0.15s;
}
.navWrap a.cartButton:hover	{
background-color:#959595;
cursor:pointer;
}
.navWrap a.cartButton:active	{
-webkit-box-shadow:
0 0 0 2px #fff,
0 0 10px 0px #000;
box-shadow:
0 0 0 2px #fff,
0 0 10px 0px #000;
}
.navWrap a.cartButton::after	{
content:'';
width:0;
height:0;
position:absolute;
top:50%;
right:10px;
border-top:14px solid transparent;
border-bottom:14px solid transparent;
border-left:14px solid #404040;
margin:-14px 0 0 7px;
}
.navWrap a.cartButton:hover::after	{
border-left:14px solid #fff;
}


.navTop	{
position:relative;
z-index:400;
}
.navTop .mobileNav	{
}
.navTop ul	{
list-style:none;
padding:0;
margin:0 0 0 -40px;
}
.navTop ul li {
float:left;
position:relative;
padding:0;
margin:0;
}

.navTop ul li.current {
}

.navTop ul li:hover {
position:relative;
}


.navTop ul li a {
position:relative;
display:block;
height:43px;
color:#fff;
font-family: 'Montserrat', sans-serif;
font-size:15px;
line-height:43px;
text-transform:uppercase;
text-decoration:none;
padding:0 40px;
margin:0;
}

.navTop ul li.current > a {
color:#fff;
}

.navTop ul li:hover a,
.navTop ul li:hover.current > a {
color:#fff;
background:#959595;
z-index:9;
}

.navTop ul li ul li,
.navTop ul li:hover ul li {
float:none;
display:block;
height:auto;
width:auto;
text-decoration:none;
border:0;
padding:3px 0 0 0;
margin:0;
}
.navTop ul li ul li:hover {
background:none;
}
.navTop ul li ul li a,
.navTop ul li:hover ul li a {
display:block;
height:auto;
color:#fff;
font-family: 'Montserrat_Light', sans-serif;
font-size:15px;
line-height:normal;
text-transform:none;
text-decoration:none;
background:#959595;
border-radius:0;
padding:15px 10px 13px 20px;
margin: 0;
}


.navTop ul li:hover ul li:hover {
}
.navTop ul li ul li.current {
}
.navTop ul li ul li.current a {
}
.navTop ul li ul li a:hover	{
text-decoration:none;
background:#202020;
}

.navTop ul li nav.centre {
position:absolute;
left:50%;
display:block;
width:0;
height:0;
z-index:98;
}
.navTop ul li div {
display:none;
position:absolute;
left:0;
width:100%;
min-width:140px;
z-index:98;
}

.navTop ul li:hover div,
.navTop ul li:focus div {
display:block;
}

.navTop ul li div ul {
height:auto;
padding:0 0 0 0;
margin:0;
z-index:99;
}

.navTop ul li:hover ul li ul li {
background:none;
background:#CCCCCC no-repeat;
}
.navTop ul li:hover ul li ul li:hover {
background-position:0 -40px;
}

.navTop ul li:hover ul li ul {
display:none;
left:165px;
top:0;
padding-left:2px;
}
.navTop ul li ul li:hover ul {
display:block;
}

/* // Main nav */


.slidesWrap	{
max-width:1920px;
background:url(../../fp_slides/01.jpg);
margin:0 auto;
}
body.home .slidesWrap	{
background:#404040;
}
#slides {
position:relative;
display: none;
padding:0;
margin:0;
z-index:200;
}
#slides div {
}
#slides div img {
width:100%;
}

.slidesjs-next,
.slidesjs-previous	{
position:absolute;
bottom:-10px;
display:block;
width:0;
height:0;
overflow:hidden;
padding:61px 37px 0 0;
z-index:99;
opacity:0;
-webkit-transition:0.3s opacity;
transition:0.3s opacity;
}
.slidesWrap:hover .slidesjs-next,
.slidesWrap:hover .slidesjs-previous	{
opacity:1;
}
.slidesjs-next	{
background:url(../../images/arrow-next.png);
right:10.6%;
}
.slidesjs-previous	{
background:url(../../images/arrow-prev.png);
left:10.6%;
}
.slidesjs-next:hover,
.slidesjs-previous:hover	{
background-position:0 -61px;
}
.slidesjs-next:active,
.slidesjs-previous:active	{
background-position:0 -122px;
}

.slidesjs-play,
.slidesjs-stop	{
display:none;
}

.slidesjs-pagination {
position: absolute;
bottom:0;
display:block;
width:100%;
height:12px;
list-style: none;
text-align:center;
background:#959595;
padding:17px 0 23px 0;
margin:0;
z-index:900;
}
.slidesjs-pagination li {
display:inline-block;
padding:0 13px;
margin:0;
}
.slidesjs-pagination li a {
display: block;
width:12px;
height:0;
overflow: hidden;
background:#202020;
border-radius:6px;
padding-top:12px;
}
.slidesjs-pagination li a.active,
.slidesjs-pagination li a:hover.active {
background:#fff;
}
.slidesjs-pagination li a:hover {
background:#bfbfbf;
-webkit-box-shadow:
0 0 0 1px #fff;
box-shadow:
0 0 0 1px #fff;
}
#slides a:link,
#slides a:visited {
}
#slides a:hover,
#slides a:active {
}



.carouselWrap	{
background:#eee url(../../images/grey_texture.jpg) center top repeat-x;
padding:45px 0 47px 0;
margin-bottom:37px;
}
.owl-theme .item	{
max-width:370px;
height:326px;
background-position: center;
margin:0 4%;
}
.owl-theme .item:hover	{
-webkit-box-shadow:
inset 0 0 0 1px #202020;
box-shadow:
inset 0 0 0 1px #202020;
}
.owl-theme .item a	{
display:table;
width:100%;
text-decoration:none;
}
.owl-theme .item a .wrap	{
display: table-cell;
height:326px;
text-align:center;
vertical-align:middle;
-webkit-transition:0.2s;
transition:0.2s;
}
.owl-theme .item a .wrap .words	{
position:relative;
top:9px;
display:inline-block;
color:#fff;
text-transform:uppercase;
text-align:center;
background:rgba(32,32,32,0.6);
padding:20px 35px 25px 35px;
-webkit-transition:0.15s;
transition:0.15s;
}
.owl-theme .item:hover a .wrap .words	{
background:rgba(32,32,32,1);
}
.owl-theme .item a .wrap .words .big	{
display:block;
font-family: 'Montserrat', sans-serif;
font-size:18px;
padding-bottom:10px;
}
.owl-theme .item a .wrap .words .small	{
display:block;
font-family: 'Montserrat_Light', sans-serif;
font-size:12px;
text-decoration:underline;
}



.flowerTop	{
min-height:140px;
/*background:url(../../images/flower_bottom.png) right top no-repeat;*/
padding:45px 0;
}


.pagination	{
float:right;
}
.pagination a.button	{
float:left;
display:block;
width:8px;
background:#959595;
color:#fff;
font-family: 'Montserrat_Light', sans-serif;
font-size:16px;
line-height:normal;
text-decoration:none;
text-align:center;
padding-top:3px;
padding-bottom:3px;
margin:3px 0 0 3px;
}
.pagination a.button.arrowLeft,
.pagination a.button.arrow	{
width:auto;
}
.pagination a.current	{
color:#959595;
background:#fff;
}


.productResults	{
clear:both;
width:1015px;
padding:40px 0 0 0;
}
.productResults .item	{
position:relative;
float:left;
width:29.3%;
margin:0 4.0333333333% 66px 0;
-webkit-box-shadow:0 0 15px 3px rgba(0,0,0,0.3);
box-shadow:0 0 15px 3px rgba(0,0,0,0.3);
-webkit-transition:0.15s;
transition:0.15s;
}
.productResults .item:hover	{
-webkit-box-shadow:
0 0 0 3px #fff,
0 0 20px 6px rgba(0,0,0,0.4);
box-shadow:
0 0 0 3px #fff,
0 0 20px 6px rgba(0,0,0,0.4);
}
.productResults .item:active	{
-webkit-box-shadow:
0 0 0 5px #fff,
0 0 20px 10px rgba(149,149,149,0.4);
box-shadow:
0 0 0 5px #fff,
0 0 20px 10px rgba(149,149,149,0.4);
}
.productResults .item a	{
display:block;
text-decoration:none;
}
.productResults .item a.buttonBuy	{
position:absolute;
right:0;
bottom:0;
width:44%;
height:44px;
color:#fff;
font-size:16px;
line-height:44px;
font-family: 'Montserrat', sans-serif;
text-shadow:0 0 1px #959595;
text-transform:uppercase;
text-align:center;
background:#202020;
z-index:100;
}
.productResults .item a.buttonBuy:hover	{
background:#404040;
}
.productResults .item a.buttonBuy:active	{
-webkit-box-shadow:0 0 6px 4px #fff;
box-shadow:0 0 6px 4px #fff;
}
.productResults .item img	{
display:block;
width:100%;
}
.productResults .item .heading	{
position:absolute;
bottom:55px;
display:block;
width:86%;
color:#404040;
font-size:20px;
line-height:21px;
font-family: 'PT Serif', serif;
font-weight:bold;
font-style:italic;
text-shadow:0 0 1px #fff, 0 0 2px #fff, 0 0 2px #fff;
padding:0 7%;
}
.productResults .item .price	{
position:absolute;
bottom:0;
display:block;
width:51%;
height:38px;
color:#fff;
font-size:14px;
font-family: 'Montserrat', sans-serif;
background:#d2d2d2;
padding:6px 0 0 7%;
}
.productResults .item .price .amount	{
position: relative;
font-size:24px;
font-family: 'Montserrat', sans-serif;
font-weight:bold;
text-shadow:0 0 1px #959595;
}
.productResults .item .price .amount .cents	{
position:absolute;
top:3px;
font-size:13px;
}


.breadCrumbs	{
font-size:15px;
text-transform:uppercase;
margin-bottom:30px;
}
.breadCrumbs::after	{
content:'';
clear:both;
display:block;
}
.breadCrumbs span	{
float:left;
position:relative;
margin-right:32px;
}
.breadCrumbs span::after	{
content:'>';
position:absolute;
right:-20px;
}
.breadCrumbs span:last-child::after	{
display:none;
}
.breadCrumbs a	{
text-decoration:none;
}
.breadCrumbs a:hover	{
text-decoration:underline;
}



.productInfo	{
}
.productInfo .pic	{
float:left;
display:block;
width:43.3%;
max-width:420px;
}
.productInfo .colRight	{
float:right;
width:51%;
}
.productInfo .colRight h1.product	{
color:#404040;
font-size:30px;
line-height:30px;
font-family: 'PT Serif', serif;
font-style:italic;
font-weight:normal;
text-shadow:0 0 1px #fff;
padding:0; 
margin:0 0 3px 0;
}
.productInfo .colRight .byLine	{
color:#202020;
font-size:18px;
line-height:20px;
font-family: 'PT Serif', serif;
font-style:italic;
font-weight:normal;
text-shadow:0 0 1px #fff;
padding:0; 
margin:0 0 15px 0;
}
.productInfo .size	{
margin-top:25px;
}
.productInfo .size .item	{
float:left;
width:32%;
margin:0 0 0 2%;
}
.productInfo .size .item:hover	{
-webkit-box-shadow:
1px 1px 7px 0px rgba(0,0,0,0.6);
box-shadow:
1px 1px 7px 0px rgba(0,0,0,0.6);
}
.productInfo .size .item:first-child	{
margin:0;
}
.productInfo .size .item label.checkLabel	{
-webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
}
.productInfo .size .item .price	{
display:block;
color:#fff;
font-size:13px;
font-family: 'Montserrat', sans-serif;
text-align:center;
padding:6px 17px 7px 0;
}
.productInfo .size .item .price .bigness	{
text-transform:uppercase;
}
.productInfo .size .item .price .amount	{
position: relative;
font-size:22px;
font-weight:bold;
text-shadow:0 0 1px #959595;
}
.productInfo .size .item .price .amount .cents	{
position:absolute;
top:3px;
font-size:12px;
}
.productInfo .size .item .choose	{
display:block;
color:#fff;
font-size:15px;
font-family: 'Montserrat', sans-serif;
text-transform:uppercase;
text-align:center;
background:#202020;
padding:9px 0 9px 10px;
-webkit-transition:0.15s;
transition:0.15s;
}
.productInfo .size .item:hover .choose	{
background:#404040;
}
.productInfo .size .item .choose .select	{
position:relative;
display:inline-block;
}
.productInfo .size .item .choose .select::after	{
display:none;
content:'ed';
position:absolute;
}
.productInfo .size .item input[type=radio].dotCheck:checked + label.checkLabel .choose .select::after	{
display:inline;
}
.productInfo .size .item .choose .select .circle	{
position:absolute;
top:2px;
left:-24px;
display:block;
width:14px;
height:14px;
background:#fff;
border-radius:7px;
}
.productInfo .size .item .choose .select .circle::before	{
content:'';
position:absolute;
top:50%;
left:50%;
display:none;
width:4px;
height:4px;
background:#000;
border-radius:2px;
margin:-2px 0 0 -2px;
}
.productInfo .size .item input[type=radio].dotCheck:checked + label.checkLabel .choose .select .circle::before	{
display:block;
}
.productInfo .size .item input[type=radio].dotCheck {
display:none;
}
.productInfo .size .item input[type=radio].dotCheck + label.checkLabel {
display:block;
background:#959595;
cursor:pointer;
}
.productInfo .size .item input[type=radio].dotCheck + label.checkLabel:hover {
text-decoration:none;
}
.productInfo .size .item input[type=radio].dotCheck:checked + label.checkLabel .choose {
background:#d2d2d2;
}


.productInfo .base	{
position:relative;
clear:both;
min-height:290px;
padding:40px 0 20px 0;
}

.productInfo .base .baseLeft	{
width:68.5%;
}

.productInfo .base .baseLeft::after	{
content:'';
display:block;
clear:both;
}

.productInfo .base .baseLeft .item	{
position:relative;
float:left;
width:30%;
margin:12px 3.3333333% 15px 0;
-webkit-box-shadow:
0 0 15px 3px rgba(0,0,0,0.3);
box-shadow:
0 0 15px 3px rgba(0,0,0,0.3);
}
.productInfo .base .baseLeft .item .description	{
position:absolute;
display:block;
color:#fff;
font-size:13px;
padding:8px 5% 0 6%;
opacity:0;
-webkit-transition:0.15s;
transition:0.15s;
}
.productInfo .base .baseLeft .item:hover .description	{
opacity:1;
}
.productInfo .base .baseLeft .item img	{
display:block;
width:100%;
-webkit-transition:0.15s;
transition:0.15s;
}
.productInfo .base .baseLeft .item:hover img	{
opacity:0;
}
.productInfo .base .baseLeft .item:hover	{
-webkit-box-shadow:
0 0 0 2px #fff, 0 0 18px 5px rgba(0,0,0,0.3);
box-shadow:
0 0 0 2px #fff, 0 0 18px 5px rgba(0,0,0,0.3);
}
.productInfo .base .baseLeft .item label.checkLabel	{
-webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
}
.productInfo .base .baseLeft .item .heading	{
display:table;
width:100%;
background:#fff;
-webkit-transition:0.15s;
transition:0.15s;
}
.productInfo .base .baseLeft .item:hover .heading	{
opacity:0;
}
.productInfo .base .baseLeft .item .heading span	{
display:table-cell;
height:36px;
font-size:13px;
line-height:13px;
font-family: 'PT Serif', serif;
font-style:italic;
vertical-align:middle;
padding:0 1% 0 5%;
}
.productInfo .base .baseLeft .item .choose	{
display:block;
height:30px;
background:#959595;
}
.productInfo .base .baseLeft .item .price	{
float:left;
display:block;
width:40%;
height:30px;
text-align:center;
}
.productInfo .base .baseLeft .item .price .amount	{
position: relative;
height:30px;
color:#fff;
font-size:16px;
line-height:30px;
font-family: 'Montserrat', sans-serif;
font-weight:bold;
text-shadow:0 0 1px #959595;
}
.productInfo .base .baseLeft .item .price .amount .cents	{
position:absolute;
top:1px;
font-size:9px;
line-height:normal;
}
.productInfo .base .baseLeft .item .choose .select	{
position:relative;
float:right;
display:block;
width:50%;
height:30px;
color:#fff;
font-family: 'Montserrat', sans-serif;
font-size:11px;
line-height:30px;
text-transform:uppercase;
text-align:center;
background:#202020;
padding-left:2%;
}
.productInfo .base .baseLeft .item:hover .choose .select	{
background:#202020;
-webkit-transition:0.15s;
transition:0.15s;
}
.productInfo .base .baseLeft .item .choose .select::after	{
display:none;
content:'ed';
position:absolute;
}
.productInfo .base .baseLeft .item input[type=checkbox].dotCheck:checked + label.checkLabel .choose .select::after	{
display:inline;
}
.productInfo .base .baseLeft .item .choose .select .circle	{
position:absolute;
top:10px;
left:12px;
display:block;
width:10px;
height:10px;
background:#fff;
border-radius:7px;
}
.productInfo .base .baseLeft .item .choose .select .circle::before	{
content:'';
position:absolute;
top:50%;
left:50%;
display:none;
width:4px;
height:4px;
background:#000;
border-radius:2px;
margin:-2px 0 0 -2px;
}
.productInfo .base .baseLeft .item input[type=checkbox].dotCheck:checked + label.checkLabel .choose .select .circle::before	{
display:block;
}
.productInfo .base .baseLeft .item input[type=checkbox].dotCheck {
display:none;
}
.productInfo .base .baseLeft .item input[type=checkbox].dotCheck + label.checkLabel {
display:block;
background:#959595;
cursor:pointer;
}
.productInfo .base .baseLeft .item input[type=checkbox].dotCheck + label.checkLabel:hover {
text-decoration:none;
}
.productInfo .base .baseLeft .item input[type=checkbox].dotCheck:checked + label.checkLabel .choose .select	{
background:#d2d2d2;
}

.productInfo .base .baseRight	{
position:absolute;
bottom:35px;
right:0;
width:30.3%;
}
.productInfo .base .baseRight .delivery	{
color:#404040;
font-size:14px;
text-align:center;
background:#d2d2d2;
padding:10px 8% 23px 8%;
margin-bottom:12px;
}
.productInfo .base .baseRight .delivery .heading	{
font-family: 'Pacifico', cursive;
font-size:32px;
}

.productInfo .base .baseRight .total	{
height:106px;
line-height:106px;
background:#959595;
}
.productInfo .base .baseRight .total .price	{
float:left;
width:50%;
color:#fff;
line-height:normal;
text-align:center;
padding:21px 0 0 0;
}
.productInfo .base .baseRight .total .price .amount	{
position:relative;
display:block;
font-family: 'Montserrat', sans-serif;
font-size:29px;
font-weight:bold;
text-shadow:0 0 1px #959595;
}
.productInfo .base .baseRight .total .price .amount .cents	{
position:absolute;
top:4px;
font-size:16px;
}
.productInfo .base .baseRight .total .price .words	{
font-size:17px;
text-transform:uppercase;
padding:10px 0 0 15px;
}
.productInfo .base .baseRight .total .button.blue	{
float:right;
display:block;
width:42%;
height:106px;
color:#fff;
font-size:20px;
line-height:normal;
text-transform:uppercase;
border:0;
}



select.dropDown {
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
display: inline-block;
width: 100%;
height: 34px;
color: #404040;
font-size: 18px;
line-height: 1.428571429;
text-transform:uppercase;
vertical-align: middle;
background-color: #fff;
background-image: url(../../images/dropdown.png);
background-position:right;
background-repeat:no-repeat;
border:0;
border-radius:0;
padding: 6px 35px 6px 20px;  
}
select.dropDown::-ms-expand {
display: none;
}
select.dropDown:focus {
outline: 0;
}


.filter	{
float:right;
padding-left:20px;
}
.filter .heading	{
float:left;
color:#202020;
font-family: 'Montserrat', sans-serif;
font-size:16px;
text-transform:uppercase;
padding:20px 10px 0 0;
}
.filter .wrap	{
float:right;
background:#959595;
padding:12px 12px 0 0;
}
.filter .wrap .dropDown	{
float:left;
width:220px;
margin:0 0 12px 12px;
}


.cartColLeft	{
float:left;
width:40%;
margin-bottom:20px;
}

.cartColRight	{
float:right;
width:57%;
margin-bottom:20px;
}
.cartColRight .	 textarea.inputText	{
width:75%;
height:80px;
}


.tableForm	{
background-color: #efefef;
border:1px solid #fff;
border-spacing:0;
-webkit-box-shadow:2px 2px 10px 0 rgba(0,0,0,0.5);
box-shadow:2px 2px 10px 0 rgba(0,0,0,0.5);
}
.tableForm label.error {
display:block;
color:#ff0000;
font-size:16px;
font-weight:normal;
padding:3px 0 0 7px;
}
.tableForm th	{
color:#fff;
font-size:18px;
font-weight:normal;
text-align:left;
vertical-align:top;
background:rgba(149,149,149, 0.94);
border-top:1px solid rgba(255,255,255,0.4);
border-bottom:1px solid rgba(0,0,0,0.2);
padding:10px 7px 7px 11px;
}
.tableForm td	{
font-size:16px;
vertical-align:top;
background:rgba(255,255,255,0.5);
border-top:1px solid rgba(255,255,255,0.4);
border-bottom:1px solid rgba(0,0,0,0.2);
padding:10px 15px 7px 11px;
}
.tableForm td.white	{
background:#fff;
}
.tableForm tr:last-child th,
.tableForm tr:last-child td	{
border-bottom:0;
}
.tableForm .inputText	{
width:97%;
}

.textCentre,
.tableForm th.textCentre	{
text-align:center;
}
.textLeft,
.tableForm th.textLeft	{
text-align:left;
}
.textRight,
.tableForm th.textRight	{
text-align:right;
}
.tableForm th img,
.tableForm td img	{
max-width:none;
}




footer {
padding-bottom:30px;
}

footer .yellowStrip	{
background:#d2d2d2;
padding:9px 0 10px 0;
}
footer .yellowStrip .social	{
float:right;
}

footer .navConnect	{
float:right;
width:39%;
}
footer .navConnect .logo	{
width:100%;
max-width:134px;
margin-top:16px;
}
footer .navConnect .squareLeft	{
float:left;
width:34.6%;
}
footer .navConnect .squareLeft:first-child	{
margin-top:80px;
}
footer .navConnect .squareRight	{
float:right;
width:49.3%;
}
footer .navConnect .spacer	{
clear:both;
height:37px;
}
footer .navConnect .item	{
display:block;
padding-bottom:4px;
}
footer .navConnect .item a	{
display:block;
color:#202020;
font-size:12px;
font-family: 'Montserrat', sans-serif;
text-transform:uppercase;
text-decoration:none;
}
footer .navConnect .item a:hover	{
text-decoration:underline;
}
footer .navConnect .button.blue	{
display:block;
font-size:12px;
text-align:center;
padding:8px 4px;
margin-bottom:5px;
}
footer .navConnect .contacts	{
font-size:12px;
}
footer .navConnect .contacts p	{
margin-bottom:10px;
}
footer .navConnect .contacts em	{
color:#202020;
font-style:normal;
}
footer .navConnect .contacts a	{
text-decoration:none;
}


footer .navFooter	{
float:left;
display:table;
width:60%;
margin-top:80px;
}
footer .navFooter .col	{
display:table-cell;
padding:0 30px 0 0;
}
footer .navFooter .col .heading	{
display:block;
margin-bottom:14px;
}
footer .navFooter .col .heading a	{
color:#202020;
font-size:14px;
line-height:12px;
font-family: 'Montserrat', sans-serif;
text-transform:uppercase;
text-decoration:none;
}
footer .navFooter .col .heading a:hover	{
text-decoration:underline;
}
footer .navFooter .col .item	{
display:block;
padding:1px 0;
}
footer .navFooter .col .item a	{
color:#404040;
font-size:12px;
line-height:10px;
text-decoration:none;
}
footer .navFooter .col .item a:hover	{
text-decoration:underline;
}

footer .credits	{
clear:both;
font-size:11px;
padding-top:60px;
opacity:0.7;
}



.printYes	{
display:none;
}



.displayNone	{
display:none;
}
.floatLeft	{
float:left;
}
.floatRight	{
float:right;
}
.clearBoth	{
clear:both;
}
.clearLeft	{
clear:left;
}
.clearRight	{
clear:right;
}
.nowrap	{
white-space:nowrap;
}




